# Update a fact-find template **PUT /api/v2/fact-find/templates/{factFindTemplate_uuid}** ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Headers - **X-PLANNR-ACCOUNT-UUID** (string) ### Path parameters - **factFindTemplate_uuid** (string) ### Body: application/json (object) - **name** (string) The name of the fact-find template. Must be unique within the firm. - **description** (string) A brief description of the template. - **opening_statement** (string) An opening statement shown at the start of the fact-find. - **closing_statement** (string) A closing statement shown at the end of the fact-find. - **is_published** (boolean) Whether the fact find template is published and available for use. ## Responses ### 200 #### Body: application/json (object) - **uuid** (string) - **created_at** (string) - **updated_at** (string) - **name** (string) - **description** (string) - **opening_statement** (string) - **closing_statement** (string) - **is_published** (boolean) - **is_locked** (boolean) - **active_session_count** (integer) - **sections** (object) [Powered by Bump.sh](https://bump.sh)